.blue, .blue a:link, .blue a:visited, .blue:active { color: #035984; text-decoration: none; }
.blue a:hover { color: #0178b4; text-decoration: none; }
.cblue, .cblue a:link, .cblue a:visited, .cblue:active { color: #2F88B4; text-decoration: none; }
.cblue a:hover { color: #007AB6; text-decoration: none; }
.dblue, .dblue a:link, .dblue a:visited, .dblue:active { color: #0078B4; text-decoration: none; }
.dblue a:hover { color: #02718C; text-decoration: none; }
.kblue, .kblue a:link, .kblue a:visited, .kblue:active { color: #0FA3BF; text-decoration: none; }
.kblue a:hover { color: #02718C; text-decoration: none; }
.vblue, .vblue a:link, .vblue a:visited, .vblue:active { color: #28b1f7; text-decoration: none; }
.vblue a:hover { color: #02718C; text-decoration: none; }
.green, .green a:link, .green a:visited, .green:active { color: #354B02; text-decoration: none; }
.green a:hover { color: #02718C; text-decoration: none; }
.gary, .gary a:link, .gary a:visited, .gary:active { color: #999; text-decoration: none; }
.gary a:hover { color: #FF6F0F; text-decoration: none; }
.white, .white a:link, .white a:visited, .white:active { color: #fff; text-decoration: none; }
.white a:hover { color: #FF8302; text-decoration: none; }
.orange, .orange a:link, .orange a:visited, .orange:active { color: #804e01; text-decoration: none; }
.orange a:hover { color: #2e86b3; text-decoration: none; }
.corange, .corange a:link, .corange a:visited, .corange:active { color: #FE6000; text-decoration: none; }
.corange a:hover { color: #2e86b3; text-decoration: none; }
.red, .red a:link, .red a:visited, .red:active { color: #FE0002; text-decoration: none; }
.red a:hover { color: #2e86b3; text-decoration: none; }

.orange1, .orange1 a:link, .orange1 a:visited, .orange1:active { color: #ff6500; text-decoration: none; }
.orange1 a:hover { color: #0078B4; text-decoration: none; }

.f12 { font-size: 12px; font-weight: bold; }
.f14 { font-size: 14px; font-weight: bold; }
.f16 { font-size: 16px; font-weight: bold; }
.m13 { margin-left: 13px; }
.clear { height: 0; clear: both; font-size: 0; overflow: hidden; }
.ml9 { margin-left: 9px; }

#htop { height: 32px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/headbg.gif) repeat-x; }
#header { width: 960px; height: 32px; margin: 0 auto; }
#header .logo { width: 113px; height: 25px; float: left; padding-top: 5px; }
#header .logo a { width: 113px; height: 25px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/logo.gif) no-repeat; float: left; }
#header .hr { width: 830px; color: #999; float: left; line-height: 32px; padding-left: 16px; }
#header .hr a { padding: 0 6px; }
#header .hr span { float: right; }

#nav { width: 1012px; height: 86px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/navm.gif) repeat-x; margin: 10px auto 0; }
#nav .navl { width: 212px; height: 76px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/navl.gif) no-repeat left; float: left; padding: 10px 0 0 33px; }
.s { width: 212px; height: 30px; float: left; }
.s .iptbg { width: 127px; height: 25px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/icon3.gif) no-repeat 0 -54px; float: left; padding: 5px 0 0 25px; }
.s .iptbg .ipt1 { width: 108px; height: 16px; border: 0; color: #999; padding-top: 2px; }
.s .ipt2 { width: 52px; height: 29px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/icon3.gif) no-repeat 0 -86px; border: none; color: #4C6500; cursor: pointer; float: left; line-height: 29px; margin-left: 4px; }
.navl p { width: 212px; height: 30px; line-height: 30px; float: left; }
.navl p a { padding: 0 4px; }
.nav { width: 678px; height: 49px; float: left; overflow: hidden; padding-top: 5px; }
#nav .navm { width: 342px; height: 68px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/navicon1.gif) repeat-x 0 -71px; float: left; margin: 5px 0 0 5px; position: relative; }
#nav .navm .navml { width: 19px; height: 68px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/navicon1.gif) no-repeat 0 0; position: absolute; left: 0; top: 0; }
#nav .navm .navmr { width: 19px; height: 68px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/navicon1.gif) no-repeat 0 -142px; position: absolute; right: 0; top: 0; }
#nav .navm .nav { width: 309px; height: 43px; margin: 8px 0 0 18px; display: inline; }
#nav .navr { width: 405px; height: 86px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/navr.gif) no-repeat right; float: right; position: relative; }
#nav .navr .pet { width: 110px; height: 86px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/pet.gif) no-repeat; position: absolute; left: 8px; top: -8px; }
#nav .navr .lkbbs { width: 119px; height: 86px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/bbs.gif) no-repeat; position: absolute; left: 130px; top: -8px; }
#nav .navr .collect { width: 109px; height: 86px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/collect.gif) no-repeat; position: absolute; left: 253px; top: -8px; }

.mid { width: 980px; margin: 10px auto 0; overflow: hidden; }
.t1 { width: 980px; height: 5px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/roco.gif) no-repeat 0 0; overflow: hidden; }
.b1 { width: 980px; height: 5px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/roco.gif) no-repeat 0 -7px; overflow: hidden; }
.t2 { width: 980px; height: 5px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/roco.gif) no-repeat 0 -14px; overflow: hidden; }
.b2 { width: 980px; height: 5px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/roco.gif) no-repeat 0 -21px; overflow: hidden; }
.t3 { width: 318px; height: 5px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/roco.gif) no-repeat 0 -35px; overflow: hidden; }
.b3 { width: 318px; height: 5px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/roco.gif) no-repeat 0 -42px; overflow: hidden; }
.b4 { width: 647px; height: 5px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/roco.gif) no-repeat 0 -28px; overflow: hidden; }

.title1 { height: 28px; padding: 0 12px; }
.title1 .tl1 { width: 114px; height: 23px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/i_icon.gif) no-repeat 0 -92px; float: left; }
.title1 span { float: right; padding-top: 8px; }
.title2 { width: 647px; height: 25px; }
.title2 .tl1 { width: 140px; height: 20px; /*background: url(http://n.7k7kimg.cn/themes/news/roco/0925/font2.gif) no-repeat 0 0;*/ float: left; line-height:20px; margin-left: 15px; display: inline; }
.title2 .tl2 { width: 140px; height: 20px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/font2.gif) no-repeat 0 -315px; float: left; margin-left: 15px; display: inline; }
.title2 .dd1 { width: 430px; height: 20px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/line3.gif) repeat-x center; float: left; margin: 0 10px; display: inline; }
.title2 .dd2 { width: 40px; height: 14px; float: left; padding: 6px 0 0 0; }
.vtitle { height: 30px; line-height: 30px; }
.vtitle span { float: right; }
.vtitle span a { padding: 0 6px; }


.more1 { width: 51px; height: 19px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/icon3.gif) no-repeat 0 -150px; float: left; }
.more2 { width: 37px; height: 7px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/i_more.gif) no-repeat; float: left; }
.c_more { width: 37px; height: 7px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/icon3.gif) no-repeat 0 -211px; float: left; }

.left { width: 318px; float: left; }
.right { width: 647px; float: right; }
.i_right { width: 652px; float: right; }
.lOne { width: 321px; height: 193px; position: relative; }
.lOne img { width: 321px; height: 193px; position: absolute; left: -3px; top: 0; }
.line1 { width: 318px; height: 10px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/icon1.gif) no-repeat center top; overflow: hidden; }
.detail { width: 318px; height: 286px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/detail.gif) repeat-x 0 -294px; overflow: hidden; position: relative; }
.detail .det_l { width: 6px; height: 286px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/detail.gif) no-repeat 0 0; position: absolute; left: 0; top: 0; }
.detail .det_r { width: 6px; height: 286px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/detail.gif) no-repeat 0 -590px; position: absolute; right: 0; top: 0; }
.detail .det_m { width: 306px; height: 270px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/detail_bg.gif) no-repeat right bottom; float: left; margin: 16px 0 0 6px; display: inline; overflow: hidden; }
.detail .det_m h4 { width: 306px; height: 20px; }
.detail .det_m .det1 { background: url(http://n.7k7kimg.cn/themes/news/roco/0925/font1.gif) no-repeat 0 0; }
.detail .det_m .det2 { background: url(http://n.7k7kimg.cn/themes/news/roco/0925/font1.gif) no-repeat 0 -22px; }
.detail .det_m .det3 { background: url(http://n.7k7kimg.cn/themes/news/roco/0925/font1.gif) no-repeat 0 -44px; }
.detail .det_m .det4 { background: url(http://n.7k7kimg.cn/themes/news/roco/0925/font1.gif) no-repeat 0 -66px; }
.detail .det_m .det5 { background: url(http://n.7k7kimg.cn/themes/news/roco/0925/font1.gif) no-repeat 0 -88px; }
.detail .det_m p { line-height: 21px; padding: 3px 6px; }
.detail .det_m p a { padding: 0 4px; }

.lTwo { width: 318px; }
.lTwo .pk { width: 308px; background: #6ee0f9; border-left: 1px solid #12c9eb; border-right: 1px solid #12c9eb; padding: 0 4px 2px; }
.lTwo .pk .pk_title { background: url(http://n.7k7kimg.cn/themes/news/roco/0925/font2.gif) no-repeat 10px -151px; height: 30px; line-height: 30px; }
.lTwo .pk .list_title { background: url(http://n.7k7kimg.cn/themes/news/roco/0925/font2.gif) no-repeat 10px -279px; height: 30px; line-height: 30px; }
.lTwo .pk .pk_title span, .lTwo .pk .list_title span { float: right; padding: 4px 10px 0 0; }
.lTwo .pk .pk_bg { width: 306px; border: 1px solid #1fd2f9; }
.lTwo .pk .pk_bg .pk_con { width: 300px; border: 1px solid #a3eeff; background: #24cff5; padding: 2px; overflow: hidden; }
.lTwo .pk .pk_bg .pk_con li { height: 22px; line-height: 22px; overflow: hidden; }
.lTwo .pk .pk_bg .pk_con li span { width: 54px; height: 19px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/icon3.gif) no-repeat 0 -124px; float: right; font-weight: bold; line-height: 19px; margin: 2px 5px 0 0; text-align: center; }
.lTwo .pk .pk_bg .list_l { width: 300px; border: 1px solid #a3eeff; background: #24cff5; padding: 2px 2px 5px; overflow: hidden; }
.lTwo .pk .pk_bg .list_l li { width: 94px; height: 93px; _display: inline; float: left; margin: 4px 3px 2px 3px; }
.lTwo .pk .pk_bg .list_l li img { width: 88px; height: 64px; background: #fff; border: 1px solid #e3e3e3; float: left; padding: 2px; overflow: hidden; }
.lTwo .pk .pk_bg .list_l li span { width: 94px; height: 18px; float: left; line-height: 18px; overflow: hidden; padding-top: 6px; text-align: center; }

.rOne { width: 647px; overflow: hidden; }
.rwgl { width: 326px; float: left; }
.rwgl .rwglt { width: 326px; height: 6px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/i_icon.gif) no-repeat 0 -144px; overflow: hidden; }
.rwgl .rwglb { width: 326px; height: 12px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/i_icon.gif) no-repeat 0 -13px; overflow: hidden; }
.rwgl .rwglm { width: 326px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/rwgl_m.gif) repeat-y; }
.rwgl .tnav { width: 308px; height: 25px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/menubg.gif) no-repeat bottom; margin: 6px 0 0 9px; padding: 0 0 5px 0; }
.rwgl .tnav li { width: 68px; height: 25px; float: left; line-height: 25px; margin-left: 7px; display: inline; overflow: hidden; text-align: center; }
.rwgl .line { width: 292px; height: 21px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/line1.gif) repeat-x center; overflow: hidden; }
.rwgl .headline1 { height: 21px; line-height: 21px; overflow: hidden; padding-top: 3px; text-align: center; }
.rwgl .headline2 { height: 20px; line-height: 20px; overflow: hidden; font-size: 12px; font-weight: normal; text-align: center; }
.rwgl .headline2 a { padding: 0 4px; }
.rwgl_con { width: 292px; background: #e4fefe; margin-left: 9px; padding: 0 8px; }
.rwgl_con li { height: 22px; line-height: 22px; overflow: hidden; }
.rwgl_con li span { float: right; }
.normal { background: url(http://n.7k7kimg.cn/themes/news/roco/0925/i_icon.gif) no-repeat 0 -40px; color: #035984; cursor: pointer; }
.active { background: url(http://n.7k7kimg.cn/themes/news/roco/0925/i_icon.gif) no-repeat 0 -66px; color: #0078B4; cursor: pointer; font-weight: bold; } 
.none { display: none; }

.mjxd { width: 315px; float: right; }
.mjxdb { width: 315px; height: 12px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/i_icon.gif) no-repeat 0 -26px; overflow: hidden; }
.mjxdt { height: 36px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/i_t1.gif) repeat-x 0 -44px; line-height: 25px; padding: 6px 12px 0; position: relative; }
.mjxdt .mj { width: 108px; height: 23px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/i_icon.gif) no-repeat 0 -115px; float: left; }
.mjxdt span { float: right; padding-top: 8px; }
.mjxdt_l { width: 12px; height: 42px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/i_t1.gif) no-repeat 0 0; position: absolute; left: 0; top: 0; }
.mjxdt_r { width: 12px; height: 42px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/i_t1.gif) no-repeat 0 -88px; position: absolute; right: 0; _right: -1px; top: 0; }
.mjxdm { width: 297px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/mjxd_m.gif) repeat-y; padding: 0 9px; overflow: hidden; }
.mjxdm ul { width: 281px; padding: 2px 8px; }
.mjxdm ul li { height: 22px; line-height: 22px; overflow: hidden; }
.mjxdm ul li span { float: right; }
.mjxdm .line2 { width: 281px; height: 24px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/i_line.gif) repeat-x center; overflow: hidden; }

.funny { width: 647px; margin-top: 10px; overflow: hidden; }
.funny .funnym { width: 647px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/i_rm.gif) repeat-y; overflow: hidden; }
.funny .funnyb { width: 647px; height: 12px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/i_icon.gif) no-repeat 0 0; overflow: hidden; }
.funny .funnym .list { width: 640px; padding: 0 2px 1px; }
.funny .funnym .list li { width: 290px; height: 21px; float: left; line-height: 21px; overflow: hidden; padding: 0 15px; }
.funny .funnym .list li span { float: right; }

.ask { width: 647px; margin-top: 6px; overflow: hidden; }
.ask .list { width: 640px; padding: 8px 2px 3px; }
.ask .list li { width: 290px; height: 23px; float: left; line-height: 23px; overflow: hidden; padding: 0 15px; }
.ask .list li span { float: right; }

.video { width: 980px; float: left;  }
.video .vt { width: 960px; height: 30px; }
.video .vt dt { width: 125px; height: 21px; float: left; }
.video .vt dt .jcsp { width: 102px; height: 21px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/font2.gif) no-repeat 0 -72px; float: left; }
.video .vt dt .Gameshows { width: 117px; height: 21px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/font2.gif) no-repeat 0 -26px; float: left; }
.video .vt dt .comment { width: 124px; height: 21px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/font2.gif) no-repeat 0 -50px; float: left; }
.video .vt dt .jcsp { width: 102px; height: 21px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/font2.gif) no-repeat 0 -72px; float: left; }
.video .vt dd { width: 580px; height: 27px; float: right; line-height: 27px; padding-right: 5px; text-align: right; }
.video .vt dd b { padding: 0 5px; }
.video .vt dd span { float: right; padding-top: 4px; }
.video .vm { width: 958px; background: #6EE0FA; border-left: 1px solid #12C9EB; border-right: 1px solid #12C9EB; overflow: hidden; padding: 0 10px 5px; }
.video .vm .v_list, .video .vm .comm { width: 958px; background: #fff; overflow: hidden; padding: 10px 0 5px 0; }
.video .vm .v_list li { width: 111px; height: 108px; _display: inline; float: left; margin: 0 1px 0 7px; }
.video .vm .v_list li img { width: 105px; height: 76px; border: 1px solid #e3e3e3; float: left; padding: 2px; overflow: hidden; }
.video .vm .v_list li span { width: 111px; height: 20px; float: left; line-height: 18px; overflow: hidden; padding-top: 3px; text-align: center; }
.video .vm .comm p { line-height: 25px; text-indent: 2em; padding: 0 8px; }


#foot { width: 980px; color: #50aba6; margin: 0 auto; padding: 20px 0; text-align: center; }
#foot p { line-height: 19px; }
#foot p a { color: #50aba6; font-weight: bold; padding: 0 4px; }
#foot p a:hover { color: #0377B4; }
/* ·ÖÒ³ */
.page { clear: both; padding: 15px 0; height: 20px; color: #313131; text-align: center; font-weight: bold; }
.pager{ display:inline-block;*display:inline;zoom:1;}
.pager ul { margin: 0 auto; }
.pager ul li { float:left;font-family:Tahoma;height:21px;line-height:21px;padding:0 7px; margin-left:3px;border:1px solid #bebebe; background: #d9d9d9;}
.pager ul li a { color: #313131; }
.pager ul li a:hover { color: #50FEFC; }
.pager li:hover {background:#939393;color:#50FEFC;}
.pager .thisclass { background:#939393;color:#50FEFC;}